

CREATE TABLE [dbo].[VMX_FE](
	[ROW_ID] [bigint] IDENTITY(1,1) NOT NULL,
	[INVOICE_ID] [varchar](30) NULL
)
SET ANSI_PADDING ON
ALTER TABLE [dbo].[VMX_FE] ADD [SELLO] [varchar](max) NULL
SET ANSI_PADDING OFF
ALTER TABLE [dbo].[VMX_FE] ADD [PDF] [varchar](250) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [XML] [varchar](250) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [SERIE] [varchar](250) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [FORMATO] [varchar](250) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [PEDIMENTO] [varchar](50) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [FECHA_PEDIMENTO] [datetime] NULL
ALTER TABLE [dbo].[VMX_FE] ADD [ADUANA] [varchar](50) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [CREATE_DATE] [datetime] NULL
ALTER TABLE [dbo].[VMX_FE] ADD [UPDATE_DATE] [datetime] NULL
ALTER TABLE [dbo].[VMX_FE] ADD [FORMA_DE_PAGO] [nvarchar](max) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [METODO_DE_PAGO] [nvarchar](max) NULL
SET ANSI_PADDING ON
ALTER TABLE [dbo].[VMX_FE] ADD [UUID] [varchar](500) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [CANCELADO] [varchar](500) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [FechaTimbrado] [varchar](500) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [ESTADO] [varchar](500) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [CTA_BANCO] [varchar](500) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [CADENA] [varchar](max) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [QR_Code] [varchar](max) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [Cadena_TFD] [varchar](max) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [selloSAT] [varchar](max) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [noCertificadoSAT] [varchar](max) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [IMAGEN_QR_Code] [image] NULL
ALTER TABLE [dbo].[VMX_FE] ADD [PDF_ESTADO] [varchar](max) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [ADDR_NO] [varchar](max) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [PEDIMENTOS] [varchar](max) NULL
ALTER TABLE [dbo].[VMX_FE] ADD [noCertificado] [varchar](max) NULL
/****** Object:  Index [PK_VMX_FE]    Script Date: 11/13/2014 13:19:41 ******/
ALTER TABLE [dbo].[VMX_FE] ADD  CONSTRAINT [PK_VMX_FE] PRIMARY KEY CLUSTERED 
(
	[ROW_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON, FILLFACTOR = 90) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO


